.node-type-nos-tops #section-content {
	padding-bottom: 0 !important;
}



.node-type-nos-tops #region-content h2:first-child,
.node-type-nos-tops #region-content h3:first-child {
	margin-top: 0;
}
.node-type-nos-tops #region-content h2:last-child,
.node-type-nos-tops #region-content h3:last-child,
.node-type-nos-tops #region-content .resume p:last-child,
.node-type-nos-tops #region-content .resume .file:last-child,
.node-type-nos-tops #region-content .resume ul:last-child,
.node-type-nos-tops #region-content .resume ol:last-child,
.node-type-nos-tops #region-content .resume li:last-child {
	margin-bottom: 0;
}
.node-type-nos-tops #region-content h2 {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.500em;
	margin: 60px 0 30px;
}
.node-type-nos-tops #region-content h6 {	/* Citations */
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	line-height: 1.5em;
	border-left: 4px solid #f1f1f1;
	padding: 10px 0 10px 30px;
	margin: 0 0 20px;
}
.node-type-nos-tops #region-content .titre {
	text-align: center;
	margin: 0 0 40px;
}
.node-type-nos-tops #region-content .titre h2 {
	color: #000000;
	font-size: 1em;
	display: inline-block;
	position: relative;
}
.node-type-nos-tops #region-content .titre h2:before {
	content: "";
	border-bottom: 2px solid #000000;
	height: 20px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-nos-tops #region-content .titre .titre01 {
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 2.625em;
	background-color: #ffffff;
	padding: 0 20px;
	margin: 0 75px;
	display: inline-block;
	position: relative;
	z-index: 1;
}
.node-type-nos-tops #region-content .titre .titre01:last-child {
	margin: 0 60px;
}
.node-type-nos-tops #region-content .titre .titre02 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 3.125em;
	text-transform: uppercase;
	margin: 10px 0 0;
	display: block;
}
.node-type-nos-tops #region-content .resume p {
	color: #808080;
	font-size: 0.875em;
	line-height: 1.857em;
	margin: 0 0 30px;
}
.node-type-nos-tops #region-content .resume p strong {
	color: #000000;
	font-family: "PoppinsSemiBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.node-type-nos-tops #region-content .resume a {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.node-type-nos-tops #region-content .resume a.bouton {
	color: #ad208e;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 20px;
	border: 2px solid #ad208e;
	padding: 13px 30px;
	margin: 20px 0 0;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-nos-tops #region-content .resume p:first-child a.bouton {
	margin: 0;
}
.node-type-nos-tops #region-content .resume .file {
	margin: 0 0 30px;
	display: block;
}
.node-type-nos-tops #region-content .resume .file img {
	display: none;
}
.node-type-nos-tops #region-content .resume .file a,
.node-type-nos-tops #region-content .resume .fichier {
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 40px;
	height: 40px;
	padding: 0 0 0 50px;
	display: inline-block;
	position: relative;
}
.node-type-nos-tops #region-content .resume .file a {
	font-size: 0.875em;
}
.node-type-nos-tops #region-content .resume .file a:before,
.node-type-nos-tops #region-content .resume .fichier:before {
	content: "";
	background-color: #ad208e;
	background-image: url("../../img/icon/file.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-nos-tops #region-content .resume ul,
.node-type-nos-tops #region-content .resume ol {
	margin: 0 0 30px;
}
.node-type-nos-tops #region-content .resume li {
	font-size: 0.875em;
	text-align: left;
	line-height: 1.286em;
	position: relative;
}
.node-type-nos-tops #region-content .resume ul li {
	padding: 0 0 0 30px;
	margin: 0 0 10px;
}
.node-type-nos-tops #region-content .resume ol li {
	padding: 0 0 0 40px;
	margin: 0 0 20px;
}
.node-type-nos-tops #region-content .resume ul li:before,
.node-type-nos-tops #region-content .resume ol li:before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	position: absolute;
	left: 10px;
}
.node-type-nos-tops #region-content .resume ul li:before {
	content: "";
	border: 2px solid #f37821;
	height: 6px;
	width: 6px;
	top: 4px;
}
.node-type-nos-tops #region-content .resume ol li:before {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.071em;
	text-align: center;
	line-height: 24px;
	background-color: #f37821;
	height: 20px;
	width: 20px;
	top: -1px;
}
.node-type-nos-tops #region-content .resume ol li:nth-child(1):before {
	content: "1";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(2):before {
	content: "2";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(3):before {
	content: "3";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(4):before {
	content: "4";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(5):before {
	content: "5";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(6):before {
	content: "6";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(7):before {
	content: "7";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(8):before {
	content: "8";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(9):before {
	content: "9";
}
.node-type-nos-tops #region-content .resume ol li:nth-child(10):before {
	content: "10";
}

/* ZONING */

.node-type-nos-tops #region-content .group-strate02,
.node-type-nos-tops #region-content .group-strate04 {
	padding: 80px 0;
}
.node-type-nos-tops #region-content .group-strate02 + .group-strate04 {
	padding-top: 0 !important;
}
.node-type-nos-tops #region-content .group-col01,
.node-type-nos-tops #region-content .group-col02 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-nos-tops #region-content .group-col01 {
	padding-right: 25px;
}
.node-type-nos-tops #region-content .group-col02 {
	padding-left: 25px;
}

/* STRATE 01 */

.node-type-nos-tops #region-content .group-strate01 {
	position: relative;
}
.node-type-nos-tops #region-content .group-strate01 .section {
	max-width: 1600px;
	padding-top: 190px;
	padding-bottom: 190px;
}
.node-type-nos-tops #region-content .group-strate01 .media,
.node-type-nos-tops #region-content .group-strate01 .media div {
	height: 100%;
}
.node-type-nos-tops #region-content .group-strate01 .media {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
}
.node-type-nos-tops #region-content .group-strate01 .media:after {
	content: "";
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#00000000', GradientType=0);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-nos-tops #region-content .group-strate01 .media img {
	height: auto !important;
	width: auto !important;
	min-height: 100%;
	min-width: 100%;
	display: block;
}
.node-type-nos-tops #region-content .group-strate01 .media .credits {
	bottom: 0;
	height: auto;
}
.node-type-nos-tops #region-content .group-strate01 .media  > div {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.node-type-nos-tops #region-content .group-strate01 h1 {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
	border: 5px solid #ffffff;
	height: 520px;
	width: 520px;
	padding: 150px 20px 0;
	position: relative;
	z-index: 2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-nos-tops #region-content .group-strate01 .titre01 {
	font-size: 11.250em;
	display: block;
}
.node-type-nos-tops #region-content .group-strate01 .titre02 {
	font-size: 3.000em;
	display: block;
}

/* STRATE 02 */

.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(n+2) {
	padding-top: 60px;
}
.node-type-nos-tops #region-content .group-strate02 .media {
	position: relative;
}
.node-type-nos-tops #region-content .group-strate02 .media:before {
	content: "";
	border-left: 15px solid #ad208e;
	display: block;
	position: absolute;
	top: 30px;
	bottom: 30px;
}
.node-type-nos-tops #region-content .group-strate02 .apercu {
	padding: 60px 0 0;
}
.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(even) .media:before {
	left: 100%;
}
.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(odd) .group-col01 {
	padding: 0 0 0 25px;
	float: right;
}
.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(odd) .group-col02 {
	padding: 0 25px 0 0;
	float: left;
}
.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(odd) .media:before {
	right: 100%;
}
.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(odd) .apercu {
	text-align: right;
}
.node-type-nos-tops #region-content .group-strate02 .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}

/* STRATE 04 */

.node-type-nos-tops #region-content .group-strate04 {
	padding-top: 60px;
}
.node-type-nos-tops #region-content .group-strate04 .section {
	max-width: 1250px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	.node-type-nos-tops #region-content .resume a:hover,
	.node-type-nos-tops #region-content .resume a:focus,
	.node-type-nos-tops #region-content .resume a:active {
		text-decoration: none;
	}
	.node-type-nos-tops #region-content .resume a.bouton:hover,
	.node-type-nos-tops #region-content .resume a.bouton:focus,
	.node-type-nos-tops #region-content .resume a.bouton:active {
		color: #ffffff;
		background-color: #ad208e;
	}
	.node-type-nos-tops #region-content .resume .file a:hover,
	.node-type-nos-tops #region-content .resume .file a:focus,
	.node-type-nos-tops #region-content .resume .file a:active,
	.node-type-nos-tops #region-content .resume .fichier:hover,
	.node-type-nos-tops #region-content .resume .fichier:focus,
	.node-type-nos-tops #region-content .resume .fichier:active {
		text-decoration: underline;
	}
}

@media only screen and (max-width: 1024px) {

	/* ZONING */

	.node-type-nos-tops #region-content .group-col01 {
		padding-right: 15px;
	}
	.node-type-nos-tops #region-content .group-col02 {
		padding-left: 15px;
	}

	/* STRATE 01 */

	.node-type-nos-tops #region-content .group-strate01 h1 {
		height: 330px;
		width: 330px;
		padding-top: 60px;
	}
	.node-type-nos-tops #region-content .group-strate01 .titre02 {
		font-size: 1.750em;
	}

	/* STRATE 02 */

	.node-type-nos-tops #region-content .group-strate02 .apercu {
		padding: 0;
	}
	.node-type-nos-tops #region-content .group-strate02 .group-col01 {
		padding-right: 20px;
	}
	.node-type-nos-tops #region-content .group-strate02 .group-col02 {
		padding-left: 20px;
	}
	.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(odd) .group-col01 {
		padding: 0 0 0 20px;
	}
	.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(odd) .group-col02 {
		padding: 0 20px 0 0;
	}
}

@media only screen and (max-width: 760px) {

	.node-type-nos-tops #region-content .titre h2 {
		font-size: 0.6em;
	}
	.node-type-nos-tops #region-content .titre h2:before {
		height: 10px;
	}
	.node-type-nos-tops #region-content .titre .titre01 {
		padding: 0 10px;
		margin: 0 20px;
	}
	.node-type-nos-tops #region-content .resume a.bouton {
		margin: 0;
	}

	/* ZONING */

	.node-type-nos-tops #region-content .group-strate02,
	.node-type-nos-tops #region-content .group-strate04 {
		padding: 30px 0;
	}
	.node-type-nos-tops #region-content .group-col01.small-12,
	.node-type-nos-tops #region-content .group-col02.small-12 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.node-type-nos-tops #region-content .group-col02.small-12 {
		padding-top: 30px !important;
	}

	/* STRATE 01 */

	.node-type-nos-tops #region-content .group-strate01 .section {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.node-type-nos-tops #region-content .group-strate01 h1 {
		height: 280px;
		width: 280px;
		padding-top: 20px;
		margin: 0 auto;
		float: none !important;
	}
	.node-type-nos-tops #region-content .group-strate01 .titre01 {
		font-size: 9.375em;
	}

	/* STRATE 02 */

	.node-type-nos-tops #region-content .group-strate02 .entity:nth-child(n+2) {
		padding-top: 30px;
	}
	.node-type-nos-tops #region-content .group-strate02 .group-col02.small-12 {
		padding-top: 40px !important;
	}
	.node-type-nos-tops #region-content .group-strate02 .media:before {
		border-left: none;
		border-top: 15px solid #ad208e;
		top: 100%;
		bottom: auto;
		left: 30px !important;
		right: 30px !important;
	}
	.node-type-nos-tops #region-content .group-strate02 .apercu {
    	text-align: left !important;
	}
}
